登录  免费注册
当前位置:首页 > 热点新闻 > 正文

Intel CSME漏洞预警

2018-09-17 16:45:00

在英特尔 CSME,英特尔服务器平台服务和英特尔可信执行引擎固件中潜在的安全漏洞会允许信息泄漏,英特尔正在发布英特尔 CSME,英特尔服务器平台服务和英特尔可信执行引擎更新,以缓解此潜在漏洞。漏洞存在于11.21.55版本之前的英特尔CSME中的子系统,4.0版本之前的英特尔服务器平台服务和3.1.55版本之前的英特尔可信执行引擎固件中,可能允许未经身份验证的用户通过物理访问来修改或泄漏信息。

参考链接:https://www.anquanke.com/post/id/159597

(编辑:CNVD) | 已有0条评论
登录 后才能发表评论
已有0条评论